/*Clearfix*/
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix:before {
	*zoom: 1;   /*permite escalar el contenido*/
}

body {
	background-color: ;
}

nav {
	height: 40px;
	width: 100%;
	background: #C30203;
	font-size: 1em;
	font-family: Arial;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #900a0a;
}

nav ul {
	padding: 0;
	margin: 0 auto;
	width: 700px;
	height: 40px;
}

nav li {
	display: inline;
	float: left;
}

nav a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #900a0a;
}

nav li a {
	border-right: 1px solid #900a0a;
	box-sizing: border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizig:border-box;
}

nav li:last-child a {  /*afecta al último elemento de la lista*/
	border-right: 0;
}

nav a:hover, nav a:active{
	background-color: #900a0a;
}

nav a#pull {
	display: none;
}

/*Media Queries*/
@media all and (max-width: 600px) {
	nav {
		height: auto;
	}

	nav ul {
		width: 100%;
		display: block;
		height: auto;
	}

	nav li {
		width: 50%;
		float: left;
		position: relative;
	}

	nav li a {
		border-bottom: 1px solid #844242;
		border-right: 1px solid #844242;
	}

	nav a {
		text-align: left;
		width: 100%;
		text-indent: 25px;
	}
}

@media all and (max-width: 480px) {
	nav {
		border-bottom: 0;
	}

	nav ul {
		display: none;
		height: auto;
	}

	nav a#pull {
		display: block;
		background-color: #900a0a;
		width: 100%;
		position: relative;
	}

	nav a#pull:after {
		content: "";
		background: url("nav-icon.png") no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}


@media all and (max-width: 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}

	nav li a {
		border-bottom: 1px solid #844242;
	}
}
